AccountMate for LAN Software Requirements

AccountMate 10 for LAN Software Requirements

Software Requirements

File Server

Workstation

Supported
Operating
Systems

Windows Server
2019 Standard Edition

or

Windows Server 2016
Standard Edition

Windows 10
or
Windows 8.1

Supported
Database
Management
Systems 

Microsoft SQL Server 2019
Standard/Enterprise/Express
Edition
or
Microsoft SQL Server 2017
Standard/Enterprise/
Express Edition
or
Microsoft SQL Server 2016
Standard/Enterprise/
Express Edition (SP2)

Not Applicable

* Notes

• SQL Server holds Payroll data only and is required only when you install the Payroll module.

• Hardware requirements will vary with the Operating System and SQL Server version you install. Please confirm the Hardware and Software Requirements for the Operating System and SQL Server version that you plan to use with this AccountMate version. Provisions must also be made for any additional applications and files installed with AccountMate.

35 Years
AccountMate Software that Fits
Microsoft Gold Certified

Follow us on